repositories:
  - name: gitlab
    url: https://charts.gitlab.io

releases:
  - name: davinkevin-fr-runner
    chart: gitlab/gitlab-runner
    namespace: ci
    version: 0.74.1
    values:
      - ./values.yaml
    transformers:
      - ../../../../../.base/components/helm/remove-helm-labels.yaml

apiVersions:
  - monitoring.coreos.com/v1
